## octave-msh 0.1.0

=== DESCRIPTION ===
Name: MSH
Version: 0.1.0
Date: 2009-02-25
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Carlo de Falco, Culpo Massimiliano
Title: Meshing Software Package for Octave
Description: Package for creating and managing triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Uses a mesh data structure compatible with pdetool. Relies on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (>= 1.6.5), awk
Autoload: no
License: GPL version 2 or later
Url: http://www.geuz.org/gmsh
