## octave-msh 1.0.1

=== DESCRIPTION ===
Name: msh
Version: 1.0.1
Date: 2010-03-30
Author: Carlo de Falco, Massimiliano Culpo
Maintainer: Carlo de Falco, Massimiliano Culpo
Title: MeSHing software package for octave
Description: Create and manage triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Use a mesh data structure compatible with PDEtool. Rely on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (>= 1.6.5), awk
Autoload: no
License: GPL version 2 or later
Url: http://www.geuz.org/gmsh
SVNRelease: 7141
