=== debian/changelog ===
octave-msh (1.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571912)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.8.4, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop patch fix_tests_for_MSH2Mgmsh, applied upstream

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 01 May 2010 23:36:41 +0200

octave-msh (0.1.1-2) unstable; urgency=low

  * Upload to unstable. 
  * Clean up debian/rules.
  * New patch: fix_tests_for_MSH2Mgmsh, fixes unit test problems. Taken from
    upstream SVN.
  * Add gmsh to build dependencies, it's needed for the test suite.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 29 Dec 2009 23:12:42 +0100

octave-msh (0.1.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Bump Standards-Version to 3.8.2, no changes needed

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 16 Jul 2009 22:24:25 +0200

octave-msh (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #482622)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:15:46 +0200
