=== debian/control ===
Source: octave-msh
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/msh
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-msh.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-msh.git

Package: octave-msh
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, gmsh (>= 1.6.5)
Description: create and manage meshes for FE or FV solvers in Octave
 This package creates and manages triangular and tetrahedral meshes
 for Finite Element or Finite Volume PDE solvers in Octave, a
 scientific computation software. It uses a mesh data structure
 compatible with pdetool.  It relies on gmsh for unstructured mesh
 generation.
 .
 This Octave add-on package is part of the Octave-Forge project.
