=== debian/changelog ===
octave-msh (1.0.2-1ubuntu1) oneiric; urgency=low

  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639187, LP: #831407).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 11:37:42 +0100

octave-msh (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1, no changes required
  * Add openssh-client to build-dependencies. It's needed for running the
    tests of msh2m_gmsh, as gmsh uses MPI and that in turn requires either ssh
    or rsh installed. 

 -- Thomas Weber <tweber@debian.org>  Mon, 09 May 2011 22:12:10 +0200
