=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: octave-msh
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh, openssh-client, libhdf5-openmpi-dev
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/msh
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-msh.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-msh.git
