=== debian/changelog ===
octave-msh (1.0.6-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.6

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 29 Oct 2012 19:43:52 +0100

octave-msh (1.0.5-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.5
  * debian/copyright: Adapt to new upstream version
  * debian/patches/autoload-yes.diff: Refresh for new upstream version
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/patches/autoload-yes.diff: Add header and make it DEP3-compliant

  [ Sébastien Villemot ]
  * debian/source.lintian-overrides: remove obsolete file

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 25 Oct 2012 22:42:30 +0200

octave-msh (1.0.2-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.2, to build against Octave 3.6
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright:
    - Use DEP5 URL in Format specification
    - Update upstream name and contact
    - Update text for the GPL-2+
    - Update copyright notices for the files in debian/
  * debian/watch: Use the SourceForge redirector

 -- Thomas Weber <tweber@debian.org>  Sun, 26 Aug 2012 21:49:39 +0200

octave-msh (1.0.2-3) unstable; urgency=low

  [ Sébastien Villemot ]
  * Bump Standards-Version to 3.9.2, no changes neeeded
  * debian/copyright: upgrade to latest draft of DEP5
  * debian/control: add myself to Uploaders

  [ Thomas Weber ]
  * Note: Due to some really unfortunate circumstances around the 1.0.2-2
    upload (TW uploaded a 1.0.2-2 .deb, but didn't push his changes
    immediately to git; SV changed the repository layout before noticing the
    .deb upload), the 1.0.2-2 changelog entry below has been faked and no tag
    exists for the 1.0.2-2 upload. As the 1.0.2-3 upload followed in less than
    24 hours, we considered this the simplest solution.

 -- Thomas Weber <tweber@debian.org>  Fri, 16 Sep 2011 00:08:47 +0200

octave-msh (1.0.2-2) unstable; urgency=low

  [ Colin Watson ]
  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639187, LP: #831407).

 -- Thomas Weber <tweber@debian.org>  Thu, 15 Sep 2011 17:22:01 +0200
