=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: octave-msh
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh, openssh-client, libhdf5-openmpi-dev
-Standards-Version: 3.9.1
+Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.2), gmsh,
+ openssh-client, libhdf5-openmpi-dev, liboctave-dev (>= 3.6.2-5)
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/msh
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-msh.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-msh.git
