=== debian/changelog ===
octave-msh (1.0.10-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:34:06 -0200

octave-msh (1.0.10-4) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:03 -0200

octave-msh (1.0.10-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.

  [ Rafael Laboissiere ]
  * d/p/continuation-lines.patch: New patch
  * d/p/skip-dolfin-tests.patch: New patch.
    Skip the unit tests related to the dolfin library, avoiding the
    package to FTBFS. (Closes: #874138)
  * d/control:
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Bump Standards-Version to 4.1.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Sep 2017 14:31:41 -0300

octave-msh (1.0.10-2) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/control: Use secure URIs in the Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * d/rules: ensure that, in the testsuite, gmsh is not run in a fakeroot env.
    (Closes: #850402)
  * Bump to debhelper compat level 10.
  * d/watch: bump to format version 4.
  * d/clean: add files generated by src/configure script.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 24 Jan 2017 12:00:41 +0100

octave-msh (1.0.10-1) unstable; urgency=medium

  * Imported Upstream version 1.0.10
  * debian/copyright: reflect upstream changes.
  * Update Build-Conflicts against dolfin to version 1.3.
    Hopefully dolfin will soon be fixed and we'll re-enable the dolfin support.
  * configure-script-source.patch: new patch, adds source of configure script.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Feb 2014 16:37:08 +0000

octave-msh (1.0.9-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.9
  * debian/copyright: reflect upstream changes.
  * Stop builing against dolfin.
    That package is currently in bad shape and not in testing. Moreover, one
    octave-msh test fails badly when compiled with dolfin.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Dec 2013 16:02:37 +0100

octave-msh (1.0.8-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.8
  * debian/copyright: reflect upstream changes
  * Convert the package to arch:any
  * Add libdolfin1.2-dev to Build-Depends.
    The dependency is versioned to workaround a bug in dolfin 1.2.0+dfsg-2
  * debian/clean: add msh.xml

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * debian/copyright: Use octave-maintainers mailing list as upstream contact

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 27 Oct 2013 16:15:58 +0100
