=== debian/control ===
Source: octave-msh
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 11), dh-octave, gmsh,
 openssh-client, libhdf5-openmpi-dev, liboctave-dev (>= 3.6.2-5)
Build-Conflicts: libdolfin1.3-dev
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/msh
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-msh.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-msh
Testsuite: autopkgtest-pkg-octave

Package: octave-msh
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, gmsh (>= 1.6.5)
Description: create and manage meshes for FE or FV solvers in Octave
 This package creates and manages triangular and tetrahedral meshes
 for Finite Element or Finite Volume PDE solvers in Octave, a
 scientific computation software. It uses a mesh data structure
 compatible with pdetool.  It relies on gmsh for unstructured mesh
 generation.
 .
 This Octave add-on package is part of the Octave-Forge project.
