=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Workaround for #850402. In the testsuite, this prevents gmsh from being run
# in a fakeroot environment (it does not like it).
export DH_OCTAVE_TEST_ENV = LD_PRELOAD=

%:
	dh $@ --buildsystem=octave --with=octave
