=== debian/changelog ===
octave-msh (1.0.12-2) unstable; urgency=medium

  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update upstream repository URLs
    + Update Bug-Database and Bug-Submit URLs
  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.2 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 01:50:04 -0300

octave-msh (1.0.12-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/watch: upstream tarball now on GitHub
  * New upstream version 1.0.12
  * Dolfin support removed upstream
    + drop configure-script-source.patch and skip-dolfin-tests.patch
    + remove Build-Conflicts against libdolfin-dev
    + change the package to Architecture: all
  * Drop add-gmsh4-support.patch, applied upstream

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/control: Update Homepage URL

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 15 Jun 2023 11:10:32 +0200

octave-msh (1.0.10-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Sébastien Villemot ]
  * Build-Depend on octave-dev instead of liboctave-dev

  [ Rafael Laboissière ]
  * d/copyright:
    + Accentuate my family name
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning *-tst files
    + d/clean: Drop the line with src/*.cc-tst
    + d/control: Build-depend on dh-octave >= 1.2.2. In this version
      dh_octave_clean removes the src/*-tst files.
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/s/local-options: Drop obsolete file

 -- Rafael Laboissière <rafael@debian.org>  Fri, 09 Dec 2022 10:22:59 -0300

octave-msh (1.0.10-11) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 18:14:02 +0100

octave-msh (1.0.10-10) experimental; urgency=medium

  * d/p/build-against-octave-6.patch: New patch (Closes: #976201)
  * d/clean: Delete left-over files inst/circle.geo and src/*.cc-tst
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 03 Dec 2020 15:26:30 -0300

octave-msh (1.0.10-9) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file
  * d/p/add-gmsh4-support.patch: Set Forwarded: not-needed

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 09:20:06 -0300

octave-msh (1.0.10-8) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 02 Nov 2019 15:08:30 -0300

octave-msh (1.0.10-7) unstable; urgency=medium

  [ Kurt Kremitzki ]
  * Add gmsh 4 support patch

  [ Sébastien Villemot ]
  * Update Build-Conflicts on libdolfin-dev

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 09 Feb 2019 11:56:44 +0100

octave-msh (1.0.10-6) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/checkvar: Set DH_OCTAVE_TEST_ENV here instead of d/rules

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 04 Jan 2019 06:35:30 -0200
