=== debian/control ===
Source: octave-msh
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               gmsh,
               libhdf5-openmpi-dev,
               octave-dev,
               openssh-client
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/msh/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-msh.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-msh
Testsuite: autopkgtest-pkg-octave

Package: octave-msh
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, gmsh
Description: create and manage meshes for FE or FV solvers in Octave
 This package creates and manages triangular and tetrahedral meshes
 for Finite Element or Finite Volume PDE solvers in Octave, a
 scientific computation software. It uses a mesh data structure
 compatible with pdetool.  It relies on gmsh for unstructured mesh
 generation.
 .
 This Octave add-on package is part of the Octave-Forge project.
