=== debian/watch ===
Version: 5

Template: GitHub
Owner: carlodefalco
Project: msh
